### Method

# Rest ProxyCall lookup_header

#### Declaration [src]

    const gchar*
    rest_proxy_call_lookup_header (
      RestProxyCall* call,
      const gchar* header
    )

#### Description [src]

Get the value of the header called `header`.

#### Parameters

`header`

  Type: `const gchar*`

  The header name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `const gchar*`

The header value, or `NULL` if it does not exist. This string is owned by the `RestProxyCall` and should not be freed.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.